CREATE TABLE [MIG_PROP_NAMES_MAPPING](
	[AppName] [varchar](32) NULL,
	[Category] [varchar](128) NULL,
	[PropName] [varchar](128) NULL,
	[PropDescription] [varchar](255) NULL,
	[ControlType] [varchar](128) NULL,
	[LegacyPropName] [varchar](128) NULL
) ON [PRIMARY]



